.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-text-1 {
  margin: 60px 242px 0 260px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 418px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 368px;
    margin-left: 160px;
    margin-right: 142px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 50px;
    margin-right: 32px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}